describe('template spec', () => {
  beforeEach('',()=>{cy.visit('http://localhost:5173')})


  
  it('Belépés lehetőség megtalálható a menüben', () => {
    cy.get('#root > div > div.flex.p-2.justify-between.items-center.border-b.border-gray-300.flex-wrap > div.flex.items-center.gap-6 > a:nth-child(2)').should('have.text','Belépés')
  })

  it('Bal oldali könyvkategóriában megjelenik az "Életrajzok, visszaemlékezések" kategória', () => {
    cy.get('#root > div > div:nth-child(2) > div.flex > div.w-1\\/4.bg-gray-200.h-screen.bg-transparent > div > div.sm\\:first\\:col-span-2.py-14.px-11.rounded-lg.max-w-lg > ul > li:nth-child(3)').should('have.text','Életrajzok, visszaemlékezések')
  })
 
})